.product__code{
    color: #1D1D1D;
    font-family: 'Raleway-Regular';
    font-size: 28px;
    font-weight: 600;
}
.product__category{
    color: #D41A1F;
    font-family: 'Raleway-Regular';
    font-size: 16px;
    font-weight: 700;
    display: block;
}
.product__description{
    color: #000000;
    font-family: 'Raleway-Regular';
    font-size: 17px;
    font-weight: 400;
    margin-top: 15px;
    display: block;
}
.product__btn{
    background-color: #008CC6;
    color: white;
    display: block;
    font-family: 'Raleway-Regular';
    font-size: 16px;
    font-weight: 400;
    margin-top: 80px;
    border-radius: 0px;
}
.product__btn:hover{
    background-color: white;
    color: #008CC6;
    border: 1px solid #008CC6;
}
.product__spec{
    font-family: 'Raleway-Medium';
    font-size: 20px;
    color: #000000;
}
.product__spec__data{
    font-family: 'Raleway-Light';
    font-size: 20px;
    color: #000000;
}
.product__relatedTitle{
    color: #090909;
    font-family: 'Raleway-Regular';
    font-size: 24px;
    margin-top: 15px;
    display: block;
}

.breadcrumb-item{
    font-family: 'Raleway-Regular';
    font-weight: 400;
    
}
.breadcrumb-item a{
    text-decoration: none;
    color: #1D1D1D;
}
.breadcrumb-item.active{
    color: #1D1D1D;
    font-weight: 700;
    
}